@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ ####
/
==========================================================/*/

img.fl-r{
	max-width:103px;
	float:right;
	margin-left:1em;
	margin-bottom: 1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	img.fl-r{
		max-width:30%;
	}

}


/*----------------------------------

 関門ON AIR

----------------------------------*/
#actv-spcc-kaoa {
    

}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}



/*----------------------------------

 旅っチャ

----------------------------------*/
#actv-spcc-tach {
    

}

#actv-spcc-tach #sec01 .img_box{
	display:flex;
	justify-content:center;
	gap:var(--mgn-l) var(--mgn-l);
	text-align:center;
}

#actv-spcc-tach #campaign > dl{

}

#actv-spcc-tach #campaign > dl > dt{
	font-weight:600;
	margin-bottom:0.25em;
}

#actv-spcc-tach #campaign > dl > dd{
	padding-left:1em;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {

	#actv-spcc-tach #sec01 .img_box{
		flex-direction:column;
	}

}


/*----------------------------------

 その他の取り組み

----------------------------------*/
#actv-spcc-ottr{
    

}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/*----------------------------------

 動くサービスエリアプロジェクト

----------------------------------*/
#actv-sapa-ckhs{
    

}


#invol_data article{
	flex:1;
	clear:block;
}

#invol_data figure{
	display:inline-block;
	text-align:center;
	white-space:nowrap;
	width: 120px;
	float:left;
	margin-right:0.5em;
}

#invol_data figure > figcaption{
	font-size:var(--txt-s);
	line-height:125%;
}

#invol_data figure + p{
	display:block;
	overflow:hidden;
	margin:0 0;
}



/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


	#invol_data figure{
		width: 40%;
		white-space:initial;
	}


	#invol_data article + article{
		margin-top:var(--mgn-l);
	}



}




